{
    "package_version": 2,
    "version": "1.0.0",
    "name": "moxi_receiver",
    "description": "i18n:moxi_receiver.description",
    "main": "./dist/main.js",
    "devDependencies": {
        "@types/node": "^16.0.1",
        "typescript": "^4.3.4"
    },
    "author": "Eric",
    "editor": ">=3.6.3",
    "scripts": {
        "build": "tsc -b",
        "watch": "tsc -w"
    },
    "contributions": {
        "asset-db": {
        "mount": {
            "path": "./assets",
            "readonly": false
            }
        }
    }
}
